{% extends 'news/base.html' %}

{% block title %}Свяжитесь с нами{% endblock %}
{% block content %}
<section class="container">
    <div class="jumbotron jumbotron-fluid">
        <div class="container">
          <h1 class="display-4">Обратная связь</h1>
          <p class="lead">Оставьте своё сообщение</p>
        </div>
      </div>
    <div class="row">
        <div class="col-md-12">
            <div class="col-md-6">
                <form action="{% url 'contact' %}" method="POST">
                    {% csrf_token %}
                    <label for="">Ф.И.О</label>
                    <input type="text" name="name" class="form-control">
                    <label for="">Телефон</label>
                    <input type="text" name="phone" class="form-control">
                    <label for="">Email</label>
                    <input type="email" name="email" class="form-control">
                    <label for="">Cообщение</label>
                    <textarea name="text" class="form-control"></textarea>
                    <button class="btn btn-outline-dark">Отправить</button>
                </form>
            </div>
            <div class="col-md-6">
                <h3>Нащ адрес:</h3>
                <p>Улица Пушкина, доМ Колотушкина</p>
                <h3>Tелефоны:</h3>
                <p>3243243242344</p>
                <p>4324324324324</p>
            </div>
        </div>
    </div>
</section>
{% endblock %}
